## chez-srfi 0.0+git20201107.bac6f29+dfsg

=== debian/changelog ===
chez-srfi (0.0+git20201107.bac6f29+dfsg-2) unstable; urgency=medium

  * debian/tests: Removed for now; chezscheme does not run on arm64 &
    ppc64el

 -- Göran Weinholt <weinholt@debian.org>  Mon, 16 Nov 2020 19:30:44 +0100

chez-srfi (0.0+git20201107.bac6f29+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
  * debian/control: Set debian-scheme@lists.d.o as the maintainer
  * debian/control: Add myself to Uploaders
  * debian/copyright: Update with copyrights for new files
  * debian/rules: Do not install COPYING from SRFI-14
  * debian/patches/0001-Fix-SRFI-175-tests: New patch

 -- Göran Weinholt <weinholt@debian.org>  Sat, 07 Nov 2020 19:56:02 +0100

chez-srfi (0.0+git20200516.c02405c+dfsg-1) experimental; urgency=low

  * Initial Debian packaging (closes: #950109).

 -- Göran Weinholt <weinholt@debian.org>  Mon, 20 Apr 2020 17:22:23 +0200
