=== debian/control ===
Source: chez-srfi
Section: lisp
Priority: optional
Maintainer: Debian Scheme Dream Team <debian-scheme@lists.debian.org>
Uploaders: Göran Weinholt <weinholt@debian.org>
Build-Depends: debhelper (>= 11), chezscheme
Standards-Version: 4.5.0
Homepage: https://github.com/arcfide/chez-srfi
Vcs-Git: https://salsa.debian.org/scheme-team/chez-srfi.git
Vcs-Browser: https://salsa.debian.org/scheme-team/chez-srfi

Package: scheme-chez-srfi
Architecture: all
Depends: ${misc:Depends}
Suggests: chezscheme
Description: SRFI libraries for Chez Scheme and others
 SRFI stands for Scheme Requests For Implementation. It is a
 standardization process for extensions to the programming language
 Scheme. Since its start in 1998, the project has been working for
 portability between Scheme implementations.
 .
 This package provides SRFI implementations primarily developed for
 Chez Scheme. Most of the libraries are however fully portable to
 other R6RS implementations.
