## chez-srfi 0.0+git20241031.b424440+dfsg

=== debian/changelog ===
chez-srfi (0.0+git20241031.b424440+dfsg-1) unstable; urgency=medium

  * New upstream snapshot
  * debian: Apply a name change
  * debian/README.Debian: remove obsolete instructions
  * Drop 0001-Fix-SRFI-175-tests.patch (applied upstream)

 -- Gwen Weinholt <weinholt@debian.org>  Wed, 08 Jan 2025 19:30:02 +0100
