=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: lisp
 Priority: optional
 Maintainer: Debian Scheme Dream Team <debian-scheme@lists.debian.org>
-Uploaders: Göran Weinholt <weinholt@debian.org>
+Uploaders: Gwen Weinholt <weinholt@debian.org>
 Build-Depends: debhelper (>= 11), chezscheme
 Standards-Version: 4.5.0
 Homepage: https://github.com/arcfide/chez-srfi
