=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_install:
	mkdir -p debian/scheme-chez-srfi/usr/share/r6rs/srfi
	cp -a %3a* private debian/scheme-chez-srfi/usr/share/r6rs/srfi
	find debian/scheme-chez-srfi/usr/share/r6rs/srfi -type f -exec chmod 644 {} \;
	rm -f debian/scheme-chez-srfi/usr/share/r6rs/srfi/%3a14/COPYING
	cd debian/scheme-chez-srfi/usr/share/r6rs/srfi && chezscheme --program ../../../../../../link-dirs.chezscheme.sps

override_dh_clean:
	dh_clean
	rm -f tmp1
